/* mega menu block style */
.block-md-megamenu {
    text-align: center;
}
/* style custom - second version to get rid of transparent background in sub menu
----------------------------------------------------------- */
.mdmegamenu.md-custom h1,
.mdmegamenu.md-custom h2,
.mdmegamenu.md-custom h3,
.mdmegamenu.md-custom h4,
.mdmegamenu.md-custom h5,
.mdmegamenu.md-custom h6 {
    color: #fff;
}

/* horizontal */
.md-horizontal.md-custom {
	background: transparent;
	border-bottom: 1px solid transparent;
}

.md-custom {
    font-family: "Museo Sans 300",Arial,'Helvetica Neue',Helvetica,sans-serif;
    padding-bottom: 6px;
    padding-top: 6px;
}

.front .md-custom {
    padding-bottom: 6px;
    padding-top: 4px;
    margin-bottom: -24px;
}

.md-custom .mm-item > a,
.md-custom .mm-item > a:link,
.md-custom .mm-item > a:visited {
    color: #fff;
    font-size: 12px;
    line-height: 21px;
    padding: 20px 14px;
    text-align: center;
    text-transform: uppercase;
	text-decoration: none;
    height: 42px;
}

.front .md-custom .mm-item > a,
.front .md-custom .mm-item > a:link,
.front .md-custom .mm-item > a:visited {
    padding: 20px 14px;
}

.md-custom .mm-item > a.with-arrow {
	padding-right: 26px;
}

.md-custom .mm-hover > a:hover {
	color:#444
}

.md-custom .mm-active > a,
.md-custom .mm-active > a:link,
.md-custom .mm-active > a:visited {
    background: #000;
    color: #fff;
}

.md-custom li.mm-hover {
    background: #ec502c;
    color: #fff;
}

.md-custom li.mm-hover > a,
.md-custom li.mm-hover > a:link,
.md-custom li.mm-hover > a:visited {
    color: #fff;
}
.md-custom ul.mm-container li.mm-hover > a,
.md-custom ul.mm-container li.mm-hover > a:hover,
.md-custom ul.mm-container a:hover,
.md-custom ul.mm-container .mm-active > a,
.md-custom ul.mm-container .mm-active > a:link,
.md-custom ul.mm-container .mm-active > a:visited {
    background: #fff;
    color: #ec502c;
}

.md-custom .mm-container {
	background: #e9eedc;
	border-bottom: 3px solid #ec502c;
	top: 41px;
	}

.md-custom .mm-container a,
.md-custom .mm-container a:link,
.md-custom .mm-container a:visited {
	color: #3a421d;
	border: none;
}

.md-custom .mm-sub h3.mm-header {
	color: #3a421d;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

/* added ID for mega menu lists + nested lists
--------------------------------------------------------------*/
.mm-sub ul li {
    background: no-repeat scroll 16px 7px rgba(0, 0, 0, 0);
    margin-bottom: 5px;
    overflow: hidden;
    padding: 0 0 0 10px;
}

.mdmegamenu #main-sublist {
  /*font-size: 12px;
  line-height: 18px;*/
    font-family: "Museo Sans 300",Arial,'Helvetica Neue',Helvetica,sans-serif;
	line-height: 1.25em;
	font-size: 13px;
  }

.mm-container #main-sublist a {
  /*color: yellow;*/
  	color: #6E7C4F;
	text-decoration: none;
}

.mm-container #main-sublist a:hover {
  /*color: yellow;*/
  	color: #96ab4b;
	text-decoration: underline;
}

#main-sublist ul li a {
	margin-bottom: 5px;
    overflow: hidden;
    padding: 0 0 0 20px;
	}

#main-sublist li ul li a {
    padding: 0 0 0 20px;
	line-height: 1em;
	font-size: 9px;
	}


.md-custom ul {
margin: 0 auto !important;
display: inline-block;
text-align: left;
}
/*
.mdmegamenu {
  color:#ffff00;
  /*font-size: 12px;
  line-height: 18px;*/
  	/*font-family: Times, "Times New Roman", serif;
	line-height: 2em;
	font-size: 24px;
  }
*/
/*
#main-sublist ul {
	font-family: Times, "Times New Roman", serif;
	line-height: 2em;
	font-size: 24px;
	}
*/

/*
#main-sublist ul li a ul li a {
padding-left: 5px;
list-style-type: circle;
}
*/


/* close */

/* vertical style */
.md-vertical.md-custom {
	height: auto;
}

.md-vertical.md-custom ul.megamenu {
	background: #fff;
	padding: 12px 0;
}

.md-vertical.md-custom ul.megamenu > li {
	background: #fff;
	padding-left: 12px;
}

.md-vertical-rtl.md-custom ul.megamenu > li {
	padding-left: 0;
	padding-right: 12px;
}

.md-vertical.md-custom .mm-item > a {
	line-height: 18px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.md-vertical-rtl.md-custom .mm-item > a {
	padding-right: 10px;
	padding-left: 20px;
}
.md-vertical.md-custom li.mm-hover > a {
	background: #000
}

.md-vertical.md-custom li.mm-hover {
	background: #000;
	color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* menu item with description */
.md-custom .mm-item > a span.mm-desc {
	color: #666;
	font-size: 11px;
	line-height: 1.4em;
	margin-top: -10px;
	padding-bottom: 10px;
	text-transform: none;
}

/* menu fixed */
.md-custom .mm-toggle {
    border-top: 3px solid #000;
    background-image: url(../images/fixed-toggle.png);
    background-color: #fff;
    height: 41px;
}
.js .tinynav {
    display: none;
}

@media screen and (max-width: 600px) {
    .js .tinynav {
        display: block;
        clear: both;
        margin: 0 auto;
        width: 90%;
    }
}


@media screen and (max-width: 768px) {
    .md-custom .mm-container {
    /*left:0px!important;*/
    width: auto!important;
    }
    .mmg_1, .mmg_2, .mmg_3, .mmg_4, .mmg_5, .mmg_6, .mmg_7, .mmg_8, .mmg_9, .mmg_10, .mmg_11, .mmg_12, .mmg_13, .mmg_14, .mmg_15, .mmg_16 {
    width: 100%!important;
    }
    .js .megamenu {
        display: none;
    }
    .js .tinynav {
        display: block;
        clear: both;
        margin: 0 auto;
        width: 90%;
    }
}


* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
/* horizontal */

#block-views-ao-slideshow-ao-slideshow-block {
    margin-bottom: 34px;
    margin-top: 15px;
    padding-top: 20px;
}

.md-custom .mm-item > a,
.md-custom .mm-item > a:link,
.md-custom .mm-item > a:visited {
    color: #fff;
    font-size: 90%;
    line-height: 21px;
    padding: 13px 20px 16px 20px;
    text-align: center;
    text-transform: uppercase;
	text-decoration: none;
}

.front .md-custom .mm-item > a,
.front .md-custom .mm-item > a:link,
.front .md-custom .mm-item > a:visited {
    padding: 12px 20px 34px 20px;
}

}


/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
/* horizontal */
.md-horizontal.md-custom {
	background: transparent;
	border-bottom: 1px solid transparent;
}

.md-custom {
    font-family: "Museo Sans 300",Arial,'Helvetica Neue',Helvetica,sans-serif;
    padding-bottom: 6px;
    padding-top: 6px;
		margin: 0 auto;
	text-align: center;
}
.front .md-custom {
    padding-bottom: 6px;
    padding-top: 4px;
    margin-bottom: -24px;
}

/* front page links */
.front .md-custom .mm-item > a,
.front .md-custom .mm-item > a:link,
.front .md-custom .mm-item > a:visited {
    padding: 12px 20px 34px 20px;
}

/* back page links */
.md-custom .mm-item > a,
.md-custom .mm-item > a:link,
.md-custom .mm-item > a:visited {
    color: #fff;
    font-size: 75%;
    line-height: 21px;
    padding: 13px 20px 16px 20px;
    text-align: center;
    text-transform: uppercase;
	text-decoration: none;
}

.md-custom .mm-item > a.with-arrow {
	padding-right: 26px;
}

.md-custom .mm-hover > a:hover {
	color:#444
}

.md-custom .mm-active > a,
.md-custom .mm-active > a:link,
.md-custom .mm-active > a:visited {
    background: #000;
    color: #fff;
}

.md-custom li.mm-hover {
    background: #ec502c;
    color: #fff;
}

.md-custom li.mm-hover > a,
.md-custom li.mm-hover > a:link,
.md-custom li.mm-hover > a:visited {
    color: #fff;
}
.md-custom ul.mm-container li.mm-hover > a,
.md-custom ul.mm-container li.mm-hover > a:hover,
.md-custom ul.mm-container a:hover,
.md-custom ul.mm-container .mm-active > a,
.md-custom ul.mm-container .mm-active > a:link,
.md-custom ul.mm-container .mm-active > a:visited {
    background: #fff;
    color: #ec502c;
}

.md-custom .mm-container {
	background: #e9eedc;
	border-bottom: 3px solid #ec502c;
	top: 41px;
	}

.md-custom .mm-container a,
.md-custom .mm-container a:link,
.md-custom .mm-container a:visited {
	color: #3a421d;
	border: none;
}

.md-custom .mm-sub h3.mm-header {
	color: #3a421d;
	font-size: 14px;
	font-weight: